/* 나눔스퀘어
@font-face{
font-family:'NanumSquare';
src: url(/font/NanumSquareR.eot);
src: url(/font/NanumSquareR.eot?#iefix) format('embedded-opentype'),
     
}

/* //나눔스퀘어
* { font-family:"NanumSquare" !important }
*/

/* 초기화 
body,html{width:100%; font-size:17px; font-family: 'NanumSquare', '나눔스퀘어', sans-serif; font-weight: 400;}


/* 게시판 목록1 
.table_style1 {display: table; border-collapse:separate; border-spacing:0; border-top: solid 2px #aab5b5; width:100%; font-size:1em;}
.table_style1 th {padding:10px 0 ; background-color:#f7f7f7; border-bottom: solid 1px #dcdcdc; text-align:center; font-weight:bold;}
.table_style1 td {padding:10px 0 ; background-color:#fff; border-bottom: solid 1px #dcdcdc; color:#474747; text-align:center; }
.table_style1 td .left {text-align:left}
.table_style1 a:link, a:visited {color:#353535; text-decoration:none}
.table_style1 a:hover, a:focus, a:active {color:#000; text-decoration:underline}
*/
.select {font-size:14px; color:#666; border:1px solid #ddd; background-color:#ffffff; padding:8.5px; }
.input {font-size:14px; color:#666; border:1px solid #ddd; background-color:#ffffff; padding:6px; height:auto; line-height:normal;}
.search_input {font-size:14px; color: #666; border: #ddd 1px solid; background-color: #ffffff; padding:6px;}


.style1_tit {font-size: 20px; font-weight: 700;width:100%;}
.style1_cont {font-size: 14px; font-weight: 400; display: -webkit-box; display: -ms-flexbox; display: box; margin-top:1px; max-height:4.8em; overflow:hidden; vertical-align:top; text-overflow: ellipsis; word-break:break-all; -webkit-box-orient:vertical; -webkit-line-clamp:2}

.table_style1 {display: table; border-collapse:separate; width:100%; border-top: solid 2px #000; font-size:16.5px; letter-spacing: -0.05em; font-weight: normal;}
.table_style1 th {padding: 10px 0; background-color:#f7f7f7; border-bottom: solid 1px #dcdcdc; color:#222222;height:25px; text-align:center; }
.table_style1 td {padding: 10px 10px; background-color:#fff; border-bottom: solid 1px #dcdcdc; color:#474747; text-align:center; padding-left:0px; height:25px;  line-height: 160%; vertical-align:middle;}
.table_style1 td .notice_img {display:inline-block; margin: 10px 0 10px 0; width: 160px; height: 100px; border: 1px solid  #dcdcdc; vertical-align:middle;}
.table_style1 td .left {padding: 10px 0; background-color:#fff; border-bottom: solid 1px #c1c1c1; color:#474747; height:20px; text-align:left}
/*.table_style1 a:link, a:visited {color:#353535;text-decoration:none}*/
.table_style1 a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.table_style1 .no .col_date{color:#999; /*margin-top:25%; */margin-top:7px; margin-bottom: 1px; display:block; line-height:120%;}
.table_style1 .no .col_date span{color:#333; font-size:18px; display:block;}
.table_style1 p{/*text-align:center;*/margin: 0 0 0 0;line-height:30px;font-size:15px;color:#4c4c4c;font-family: var(--eng02);}
.table_style1 p span{font-size:37px;font-weight:800;font-family: var(--eng02);}







/* 게시판 등록/상세 */
.table_board {display: table; border-collapse:separate; border-spacing:0; border-top: solid 2px #aab5b5; width:100%; font-size:1em;}
.table_board th {padding:10px 0 ; background-color:#f7f7f7; border-bottom: solid 1px #dcdcdc; text-align:center; font-weight:bold;}
.table_board td {padding:10px 5px ; background-color:#fff; border-bottom: solid 1px #dcdcdc; color:#474747; line-height:160%;}
.table_board td .cont {padding:20px 8px 20px 8px; border-left:0px;}
.table_board td .txt_cen {text-align:center !important;}
.table_board .ess {color:red;}


/* 게시판 목록2 */
.table_style3 {display: table; border-collapse: collapse; width:100%; font-size:1em; border-top:2px solid #000;}
.table_style3 th {height:50px; padding-left:15px; background-color:#f7f7f7; color:#222222; text-align:left; border-bottom: solid 1px #dcdcdc;}
.table_style3 td {min-height:50px; padding-left:15px; background-color:#ffffff; color:#474747; text-align:left; border-bottom: solid 1px #dcdcdc; border-left:1px solid #dcdcdc;}
.table_style3 .date {font-size:1em; color:#666666; height:40px; text-align:right; padding-right:15px; font-weight:400; letter-spacing:-0.03em;}
.table_style3 .cont {padding:20px 15px 40px 15px; border-left:0px;color:#525252; font-size:1em; line-height:160%;}


/* 앨범 */
.tbl_album			{display: table; width:180; border:0px; border-collapse:collapse;}
.tbl_album th		{background-color:#fff; padding:5px; vertical-align:middle; text-align:center; border:1px solid #ddd;}
.tbl_album td		{background-color:#fff; padding:5px; vertical-align:middle; text-align:center; border-bottom:0px; }


/* 검색 */
.tbl_search		{display: table; border-collapse:separate; border-spacing:0; border:1px solid #ddd; width:100%; padding:10px; text-align:center;}

/* Pagination style */
.pagination {margin-top:30px !important; margin-bottom:10px; text-align:center;}
.pagination .pageNav {font:normal 11px/1.1 Arial;}
.pagination .pageNav a {display:inline-block;padding:7px 9px 5px; text-decoration:none; color:#888; border:1px solid #ededed;}
.pagination .pageNav span.current {display:inline-block;padding:7px 9px 5px; border:1px solid #006ba7; color:#FFF; background:#007dc3;}
.pagination .pageNav a:hover {background:#f8f8f8;}
.pagination .pageNav a.util {background:#f8f8f8;}	
.pagination .pageNav a.util:hover {background:#f1f1f1;}	
.pagination .pageNav a.first, .pagination .pageNav a.last {padding-top:4px; font-size:1.25em; }
.pagination .pageNav a.prev, .pagination .pageNav a.next  {font-size:0.96em;}
.pagination .pageNav a.prev {margin-right:6px; margin-left:6px;}
.pagination .pageNav a.next  {margin-left:6px; margin-right:6px;}







.dboard_date_box		{width:100%; height:40px;}
.dboard_date_box td	{background-color:#1b89db; text-align:center; color:#fff; font-size:1em; font-weight:bold;}

.post img { max-width:970px; width: expression(this.width > 970 ? 970: true); } 



.boardRead		{background-color:#f7f7f7; text-align:left;height:25px; }
.boardRead th		{ border-bottom: solid 1px #dcdcdc;}  
.tit						{font-size:1.5em;color:#202020; text-align:left;font-weight:600;padding-left:15px;}
.date					{font-size:1em; color:#666; height:40px; text-align:right; padding-right:15px; font-weight:400;}
.exp_txt				{font-size:1em; color:#666; text-align:center; line-height:160%;}
.tit_contants		{padding-top:30px; padding-bottom:60px; color:#00a848; font-size:1em; line-height:140%;}
.bar					{color:#ccc; padding-left:3px; padding-right:3px; font-size:1em; font-weight:100;}
.boardPvNv		{ font-size:1em; height:35px; border-top: solid 1px #dcdcdc; }
.boardPvNv th		{ font-size:1em; height:35px; border-bottom: solid 1px #dcdcdc; background-color:#f7f7f7; text-align:center;}
.boardPvNv td		{border-bottom: solid 1px #dcdcdc; padding-left:10px;}
.form					{font-family:나눔고딕; padding-left:10px; font-size:1em; color:#353535; height:35px;border:1px solid #d3d3d3;}
.form_in				{font-family:나눔고딕; padding-left:10px; font-size:1em; color:#353535; height:40px;border:1px solid #d3d3d3; border-radius:2px;}
.input_file			{padding: 5px; border: 1px solid #ddd; width: 50%;}



/* 버튼 */
.s_btn {text-align:right; padding:20px 0 20px 0;}
.btn_notice {display:inline-block;padding:3px;border:1px solid #006ba7;background:#007dc3;color:#fff !important;text-decoration:none;vertical-align:middle; font-size:1em; width:38px; text-align:center;}
a.btn_spot {display:inline-block;padding:7px;border:1px solid #006ba7;background:#007dc3;color:#fff !important;text-decoration:none;vertical-align:middle; font-size:1em; width:60px; text-align:center;}
a.btn_spot:focus, a.btn_spot:hover {color:#fff;text-decoration:none}

.btn_spot {display:inline-block;padding:7px;border:1px solid #006ba7;background:#007dc3;color:#fff !important;text-decoration:none;vertical-align:middle; font-size:1em; width:60px; text-align:center;}
.btn_spot:focus, a.btn_spot:hover {color:#fff;text-decoration:none}
/*
.btn_search {padding:5px;border:0;background:#525866;border:1px solid #3b414e;color:#fff;letter-spacing:-0.1em;cursor:pointer; font-size:1em; width:58px; height:30px; text-align:center; cursor:pointer;}
*/
/*
.btn_search {display:inline-block; line-height:140%; padding:5px; border:1px solid #444; background:#444;color:#fff; !important;text-decoration:none;vertical-align:middle; font-size:1em; width:60px; text-align:center;}
.btn_search:focus, a.btn_search:focus, a.btn_search:before, a.btn_search:hover {color:#fff; text-decoration:none;}
*/
a.btn_list {display:inline-block;padding:7px;border:1px solid #000;background:#333;color:#fff;text-decoration:none;vertical-align:middle; font-size:1em; width:60px; text-align:center;}
a.btn_list:focus, a.btn_list:hover {text-decoration:none}
.btn_list {display:inline-block;padding:7px;border:1px solid #000;background:#333;color:#fff;text-decoration:none;vertical-align:middle; font-size:1em; width:60px; text-align:center;}
.btn_list:focus, a.btn_list:hover {text-decoration:none}

a.btn_modify {display:inline-block;padding:7px;border:1px solid #bfbfbf;background:#dcdcdc;color:#4f4f4f;text-decoration:none;vertical-align:middle; font-size:1em; width:60px; text-align:center;}
a.btn_modify:focus, a.btn_modify:hover {text-decoration:none}
.btn_modify {display:inline-block;padding:7px;border:1px solid #bfbfbf;background:#dcdcdc;color:#4f4f4f;text-decoration:none;vertical-align:middle; font-size:1em; width:60px; text-align:center;}
.btn_modify:focus, a.btn_modify:hover {text-decoration:none}


a.btn_delete {display:inline-block;padding:7px;border:1px solid #bfbfbf;background:#dcdcdc;color:#4f4f4f;text-decoration:none;vertical-align:middle; font-size:1em; width:60px; text-align:center;}
a.btn_delete:focus, a.btn_delete:hover {text-decoration:none}
.btn_delete {display:inline-block;padding:7px;border:1px solid #bfbfbf;background:#dcdcdc;color:#4f4f4f;text-decoration:none;vertical-align:middle; font-size:1em; width:60px; text-align:center;}
.btn_delete:focus, a.btn_delete:hover {text-decoration:none}

/* 버튼(블루) */
.btn_02 {display:inline-block; padding:10px 20px; border:1px solid #006ba7;background:#007dc3;color:#fff !important;text-decoration:none;vertical-align:middle; font-size:1em; text-align:center;}
.btn_02 a:focus, a:hover {color:#fff;text-decoration:none}

/* 버튼(화이트) */
.btn_03 {display:inline-block; padding:10px 20px; border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle; font-size:1em; text-align:center;}
.btn_03 a:focus, a:hover {color:#000; text-decoration:none}

/* 버튼(그레이) */
.btn_04 {display:inline-block;padding:10px 20px; border:1px solid #191919;background:#2c2c2c;color:#fff !important;text-decoration:none;vertical-align:middle; font-size:1em; text-align:center;}
.btn_04 a:focus, a:hover {text-decoration:none}


.button {
	float:right;
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 10px 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1em;
    margin: 4px 2px;
    cursor: pointer;
	/*border-radius: 2px*/
}

.button2 {background-color: #1b69b1;} /* Blue */
.button3 {background-color: #f44336;} /* Red */ 
.button4 {background-color: #797c82;} /* Gray */ 
.button5 {background-color: #313131;} /* Black */

.dboard_date_box {width:100%; border: solid 1px #000; font-size:1em;}
.dboard_date_box th {padding: 10px 0; background-color:#f7f7f7; color:#222222;height:35px; text-align:center; }
.dboard_date_box td {padding: 10px 0; background-color:#fff; border-bottom: solid 1px #dcdcdc; color:#474747; text-align:left; padding-left:15px; height:50px; }

a.btn{display:inline-block; color:#333333; border:1px solid #d5d5d5; border-radius:5px; background:#f0f0f0; padding: 8px 20px; white-space:nowrap; text-align:center;}
a.low{font-size: 1em; padding: 4px 10px; line-height: 140%; text-decoration: none;}


/* 텍스트 길이 처리 */
.cont_limit	{
				overflow: hidden;
				text-overflow: ellipsis;
				-o-text-overflow: ellipsis;
				-ms-text-overflow: ellipsis;
				white-space: nowrap;
				position: relative;
				/*float: left;*/
				}
#cont_limit_400	{width: auto; max-width:400px;}
#cont_limit_430	{width: auto; max-width:430px;}


/* 공간확보 */
.space_btn			{padding:15px 0 15px 0; width:100%; text-align:right;}
.space_paging	{padding:15px 0 15px 0; width:100%; text-align:center;}
.space_box		{padding:10px; width:100%; text-align:center; border:1px solid #ddd; background:#f4f4f4;}

.note_txt {font-size:0.8em; color:#999; text-decoration:none;}

/* 보안문자 */
.form_input_security {
	background: url('/swboard/images/bg_pattern_security.png'); 
	background-size: contain; 
	font-family:나눔고딕; 
	font-style: italic; 
	font-size:1.2em; 
	color:#aaa; 
	height:40px; 
	padding:3px; 
	border:0px; 
	font-weight:400;
}

/* iboard */
.iboard_txt {padding-left:20px; color:#394756; font-size:17px; letter-spacing:-0.05em;line-height:120%; font-weight:600; width:700px;}
.iboard_t {font-size:14px; color:#636363; line-height:120%; padding-top:15px;font-weight:400 !important;letter-spacing:0em;}
.iboard_tc {font-size:14px; color:#636363; line-height:120%; padding-top:10px;font-weight:400 !important;letter-spacing:0em;}
.iboard_img img {border:1px solid #dcdcdc; width:200px; height:100px;}

/*gallery*/
.grst01 {overflow: hidden;}
.grst01 ul {clear: both; margin-left:-10px; padding:10px 10px 20px; width: 100%; overflow:hidden; border-top:2px solid #009380; border-bottom: 1px solid #dbdbe0;}
.grst01 li {float:left; margin-top:10px; margin-left:-10px; padding-right:15px; width:33.333333%; overflow:hidden;}
.grst01 li:nth-child(3n) {padding: 0;}
.grst01 li .st_pdbox {padding-left: 10px;}
.grst01 .m_pic_a {display:block; width:auto; overflow:hidden; box-sizing: border-box; border: 1px solid #dbdbe0;}
.grst01 .m_pic_a .st_icon {overflow: hidden; background-position:50% 50% !important; background-size:cover !important;}
.grst01 .m_pic_a .st_icon img {display:block; width: 275px; height: 154px;}
.grst01 .m_pic_a .st_tcon {padding:15px 0; width: 100%; overflow:hidden; text-align:center;}
.grst01 .m_pic_a .st_tcon .st_tt {margin:0 auto 5px; width: 90%; height: 1em; overflow: hidden; white-space:nowrap; text-overflow: ellipsis;}
.grst01 .m_pic_a .st_tcon .st_date {margin:0 auto; width: 98%; height: 1em;}
.grst01 .m_pic_a .st_tcon .st_date span {font-size: 0.875em; color: #0dc8b6;}


.ta_center {text-align: center;}

/*pagination + bottom btn*/
.pagination {margin-top:2em; display: inline-block;}
.pagination a {padding: 0.5em; margin: 0 0.25em; float: left; transition: background-color .3s; color:#3c3c3c;}
.pagination a:first-child {margin-left: 0;}
.pagination a:last-child {margin-right: 0;}
.pagination a span {margin:0 auto; display:block; width:1em; height:1.5em; font-size:0.875em; color: #3c3c3c;}
.pagination a.on span {color: #0dc8b6; border-bottom: 2px solid #0dc8b6;}
.pagination a:hover:not(.on) {background-color: #ddd;}
.pagination a.btn_page_pre,
.pagination a.btn_page_next {padding:0; width:2em; height:2em; background-color: #0dc8b6; border-radius:100px;}
.pagination a.btn_page_pre img {position:absolute; left:30%; top:30%; width: auto; height: 0.8em;}
.pagination a.btn_page_next img {position:absolute; right:30%; top:30%; width: auto; height: 0.8em;}
.pagination a.btn_page_pre:hover:not(.on),
.pagination a.btn_page_next:hover:not(.on) {background-color: #14a99a;}



/* 검색 */
.board_search {width:100%; text-align:center; border:none; padding:15px 0px; margin-top:20px;background-color: #f9f9f9;border-top: 1px solid #999;
    border-bottom: 1px solid #d4d4d4; }
.board_search .img {vertical-align:top;}
.board_search .search_input {color:#666; border: #ddd 1px solid; background-color: #ffffff; width:25%; padding:9px;}
.board_search select {height:auto;}

/* 검색02 */
.board_search01 {width:100%; text-align:center; border:none; padding:15px 0px; margin-bottom:20px;background-color: #f9f9f9;border-top: 1px solid #999;
    border-bottom: 1px solid #d4d4d4; }
.board_search01 .img {vertical-align:top;}
.board_search01 .search_input {color:#666; border: #ddd 1px solid; background-color: #ffffff; width:200px; padding:9px;}
.board_search01 .search_input02 {color:#666; border: #ddd 1px solid; background-color: #ffffff; width:100px; padding:9px;}
.board_search01 select {height:auto;}
.board_search01 div {display: inline-block;}
.board_search01 span {padding-right: 15px;}
.board_search01 .left {float: left; margin-left: 30px;}
.board_search01 .right {float: right; margin-right: 30px;}


/* 서치 검색버튼 */
.btn_b_s {display:inline-block; text-align:center; /*height:40px;*/ padding: 9px 0; color:#fff; width:80px; border:1px solid #555; background:#555; letter-spacing:-0.5pt; vertical-align:top; font-size:13px; }
.btn_b_s:hover  {background:#333; border:1px solid #333; text-decoration: none}

/*******************************************************************************
	@media 980px
*******************************************************************************/
@media all and (max-width:980px){
	.menu02 li{margin-left:0;margin-right:0}

	/* 게시판 페이징 */
	.page_num { position: relative; width: 100%; text-align: center; padding: 15px 0 0 0; margin-top: 0px; /*게시판추가후 margin-top 추가*/ }
	.page_num ul.pagination { display: inline-block; padding: 0; margin: 0 }
	.page_num ul.pagination li { display: inline }
	.page_num ul.pagination li a { color: #666; font-size: 13px; float: left; padding: 3px 6px; text-decoration: none; border: 1px solid #CBCBCB; margin: 0 1px }
	.page_num ul.pagination li a.active { background: #484C57; color: #FFF; border: 1px solid #484C57 }
	
	
	
/*** 포트폴리오 ***/
.style1_tit {font-size: 18px; width:100%; line-height: 140%;}
.style1_cont {font-size: 14px; display: -webkit-box; display: -ms-flexbox; display: box; margin-top:1px; max-height:4.8em; overflow:hidden; vertical-align:top; text-overflow: ellipsis; word-break:break-all; -webkit-box-orient:vertical; -webkit-line-clamp:2}

.table_style1 {font-size:16px;}
.table_style1 th {padding: 10px 0; height:25px; }
.table_style1 td {padding: 10px 10PX; height:25px;  line-height: 160%; }
.table_style1 td .notice_img {display:inline-block; margin: 10px 0 10px 0; width: 160px; height: 100px; }
.table_style1 td .left {padding: 10px 0;height:20px;}
.table_style1 a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.table_style1 .no .col_date{color:#999; margin-top:7px; margin-bottom: 1px; display:block; line-height:120%;}
.table_style1 .no .col_date span{color:#333; font-size:18px; display:block;}
.table_style1 p{line-height:30px;font-size:15px;}
.table_style1 p span{font-size:30px;}

	
	
}




/*******************************************************************************
	@media 640px~768px
*******************************************************************************/
@media all and (max-width:768px){

	
	
/*** 포트폴리오 ***/
.style1_tit {font-size: 18px; width:100%; line-height: 140%;}
.style1_cont {font-size: 14px; display: -webkit-box; display: -ms-flexbox; display: box; margin-top:1px; max-height:4.8em; overflow:hidden; vertical-align:top; text-overflow: ellipsis; word-break:break-all; -webkit-box-orient:vertical; -webkit-line-clamp:2}

.table_style1 {font-size:16px;}
.table_style1 th {display: none;padding: 10px 0; height:25px; }
.table_style1 td {padding: 10px 10px; height:25px;  line-height: 160%; }
.table_style1 td .notice_img {display:inline-block; margin: 10px 0 10px 0; width: 160px; height: 100px; }
.table_style1 td .left {padding: 10px 0;height:20px;}
.table_style1 a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.table_style1 .no .col_date{color:#999; margin-top:7px; margin-bottom: 1px; display:block; line-height:120%;}
.table_style1 .no .col_date span{color:#333; font-size:18px; display:block;}
.table_style1 p{line-height:30px;font-size:15px;}
.table_style1 p span{font-size:30px;}	
	
.port_date {display: none;}	
.port_img {}	
.port_cont {}
.port_name {}	
	
	
}




/*******************************************************************************
	@media 320px~480px
*******************************************************************************/
@media all and (max-width:480px){

	
	
/*** 포트폴리오 ***/
.style1_tit {font-size: 16px; width:100%; line-height: 140%;}
.style1_cont {font-size: 14px; display: -webkit-box; display: -ms-flexbox; display: box; margin-top:1px; max-height:4.8em; overflow:hidden; vertical-align:top; text-overflow: ellipsis; word-break:break-all; -webkit-box-orient:vertical; -webkit-line-clamp:2}

.table_style1 {font-size:16px;}
.table_style1 th {display: none;padding: 10px 0; height:25px; }
.table_style1 td {padding: 10px 5px; height:25px;  line-height: 160%; }
.table_style1 td .notice_img {display:inline-block; margin: 10px 0 10px 0; width: 180px; height: 80px; }
.table_style1 td .left {padding: 10px 0;height:20px;}
.table_style1 a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.table_style1 .no .col_date{color:#999; margin-top:7px; margin-bottom: 1px; display:block; line-height:120%;}
.table_style1 .no .col_date span{color:#333; font-size:16px; display:block;}
.table_style1 p{line-height:30px;font-size:15px;}
.table_style1 p span{font-size:30px;}	
	
.port_date {display: none;}	
.port_img {}	
.port_cont {}
.port_name {display: none;}	
	
	
}



/* cs용 추가 */

.tbl_list {display: table; border-collapse:separate; width:100%; border-top: solid 2px #000; font-size:0.9em; letter-spacing: -0.05em; font-weight: normal;}
.tbl_list th {padding: 10px 0; background-color:#eee; border-bottom: solid 1px #dcdcdc; color:#222222;height:25px; text-align:center; font-weight: 600;}
.tbl_list td {padding: 10px 0; background-color:; border-bottom: solid 1px #dcdcdc; color:#474747; text-align:center; padding-left:0px; height:25px;  line-height: 160%; vertical-align:middle; font-weight: 400;}
.tbl_list .notice_img {display:inline-block; margin: 10px 0; width: 160px; height: 100px; border: 1px solid  #dcdcdc; vertical-align:middle;}
.tbl_list .left {text-align:left}
/*.tbl_list a:link, a:visited {color:#353535;text-decoration:none}*/
.tbl_list a:hover, a:focus, a:active {color:#000;text-decoration:underline}


/* 게시판 등록/상세 */
.tbl_view {display: table; border-collapse:separate; border-spacing:0; border-top: solid 2px #aab5b5; width:100%; font-size:0.9em;}
.tbl_view th {padding:10px 0 ; background-color:#eee; border-bottom: solid 1px #dcdcdc; text-align:center; font-weight:bold;}
.tbl_view td {padding:10px 5px ; background-color:; border-bottom: solid 1px #dcdcdc; color:#474747; line-height:160%; object-fit:contain;}
.tbl_view td .cont {padding:20px 8px 20px 8px; border-left:0px;}
.tbl_view td .txt_cen {text-align:center !important;}
.tbl_view .ess {color:red;}


/* 게시판 목록2 */
.tbl_list2 {display: table; border-collapse: collapse; width:100%; font-size:1em; border-top:2px solid #000;}
.tbl_list2 th {height:50px; background-color:#f7f7f7; color:#222222; text-align:center; border-bottom: solid 1px #dcdcdc;border-left: solid 1px #dcdcdc;}
.tbl_list2 td {min-height:50px; padding:10px; background-color:#ffffff; color:#474747; text-align:center; border-bottom: solid 1px #dcdcdc; border-left:1px solid #dcdcdc;}
.tbl_list2 .date {font-size:1em; color:#666666; height:40px; text-align:right; padding-right:15px; font-weight:400; letter-spacing:-0.03em;}
.tbl_list2 .cont {padding:20px 15px 40px 15px; border-left:0px;color:#525252; font-size:1em; line-height:160%;}

/*search box*/
.sech_box {width: 100%-40px; border:1px solid #eee; padding:20px; background:#f4f4f4; text-align:center;}
.sech_box .sel_con {border-radius: 3px;}
.sech_box .int_con {border-radius: 3px;}


/* button */
.button {
    background-color: dimgray; /* Gray */
    border: none;
    color: white;	
	width: 60px;
	max-width: 60px;
	height:40px;
	line-height:40px;
	padding: 0 30px;

    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
	border-radius: 3px;
}
.button.red {
    background-color: #df1f63; /* darkcyan */
    -webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}
.green {
    background-color: #4CAF50; /* Green */
    -webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}
.blue {
    background-color: #1f75df; /* Blue */
    -webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}
.orange {
    background-color: #ff6600; /* Black */
    -webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}
.gray {
    background-color: dimgray; /* Gray */
    -webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}
.black {
    background-color: #000; /* Black */
    -webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}

.button:hover {
	color:#fff;
	font-size:1.1em;
	box-shadow: 0 6px 8px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}